=== debian/changelog ===
python-semantic-version (2.3.1-2+7~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 04 Oct 2016 13:55:48 +0000

python-semantic-version (2.3.1-2) unstable; urgency=medium

  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <novy@ondrej.org>  Sun, 28 Feb 2016 15:50:08 +0100

python-semantic-version (2.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #780189)

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Mar 2015 09:35:05 +0100
