=== debian/changelog ===
python-semantic-version (2.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 17:08:46 +0200

python-semantic-version (2.6.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * New upstream release.
  * Hard build-depends on openstack-pkg-tools.
  * Removed Pre-Depends: dpkg (>= 1.15.6~).
  * Swiched to debhelper 10.
  * Now using pkgos-dh_auto_install.
  * Rewrote fixed-privacy-breach.patch.
  * Not running unit tests for now: process gets stuck.
  * Add remove-non-ascii-in-sphinx-doc.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Aug 2018 10:28:00 +0200
