=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/rbarrois/python-semanticversion.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	echo "Not running unit tests for now: process gets stuck."
	#set -e ; for pyvers in $(PYTHONS) $(PYTHON3S); do \
	#	python$$pyvers -W default setup.py test ; \
	#done
endif

override_dh_sphinxdoc:
	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html docs debian/python-semantic-version-doc/usr/share/doc/python-semantic-version-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build
