## python-semantic-version 2.8.2

=== debian/changelog ===
python-semantic-version (2.8.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 19:42:57 +0200

python-semantic-version (2.8.2-1) experimental; urgency=medium

  * New upstream release.
  * Refreshed patches.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2019 17:52:26 +0200

python-semantic-version (2.6.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #938162).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Sep 2019 14:46:09 +0200
