=== debian/control ===
--- 
+++ 
@@ -5,37 +5,19 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
- openstack-pkg-tools,
- python-all,
- python-setuptools,
+ openstack-pkg-tools (>= 99~),
  python3-all,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python-django (<< 2:2),
- python3-django (<< 2:2),
+ python3-django,
  python3-sphinx-rtd-theme,
 Standards-Version: 4.1.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-semantic-version
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-semantic-version.git
 Homepage: https://github.com/rbarrois/python-semanticversion
-
-Package: python-semantic-version
-Architecture: all
-Depends:
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-semantic-version-doc,
-Description: implementing the SemVer scheme - Python 2.x
- This small Python library provides a few tools to handle SemVer in Python. It
- follows strictly the 2.0.0 version of the SemVer scheme. semantic_version can
- also support versions which wouldn't match the semantic version scheme by
- converting a version such as 0.1.2.3.4 into 0.1.2+3.4.
- .
- This package contains the Python 2.x module.
 
 Package: python-semantic-version-doc
 Section: doc
