## python-semantic-version 2.8.4

=== debian/changelog ===
python-semantic-version (2.8.4-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:40:48 +0200

python-semantic-version (2.8.4-1) experimental; urgency=medium

  * New upstream release.
  * Rebase remove-non-ascii-in-sphinx-doc.patch.
  * Fix d/copyright ordering and years.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 12:36:38 +0200
