## python-semantic-version 2.8.5

=== debian/changelog ===
python-semantic-version (2.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Remove remove-non-ascii-in-sphinx-doc.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 09:08:12 +0200
