=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Build-Depends-Indep:
  python3-django,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.1.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-semantic-version
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-semantic-version.git
 Homepage: https://github.com/rbarrois/python-semanticversion
