=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,18 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
+	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+
+override_dh_auto_clean:
+	rm -rf build
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
+
+override_dh_auto_build:
+	echo "Do nothing..."
 
 override_dh_auto_install:
-	pkgos-dh_auto_install
+	pkgos-dh_auto_install --no-py2
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
@@ -20,7 +28,3 @@
 override_dh_sphinxdoc:
 	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html docs debian/python-semantic-version-doc/usr/share/doc/python-semantic-version-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
-
-override_dh_clean:
-	dh_clean -O--buildsystem=python_distutils
-	rm -rf build
