## python-semantic-version 2.9.0

=== debian/changelog ===
python-semantic-version (2.9.0-2~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 24 Mar 2022 09:53:41 +0000

python-semantic-version (2.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 10:52:23 +0100

python-semantic-version (2.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebased fixed-privacy-breach.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Feb 2022 17:40:33 +0100
