=== debian/changelog ===
python-semantic-version (2.10.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090614).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 22:43:29 +0100

python-semantic-version (2.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:37:13 +0200

python-semantic-version (2.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 15:11:14 +0200
